<?php
/**
 * Book list template
 *
 * @var $block \Academy\Shop\Block\Stores;
 */

$storeCollection = $block->getShop();
foreach ($storeCollection as $store) { ?>
    <div class="store" data-lng="<?= $store->getLongitude(); ?>" data-lat="<?= $store->getLatitude(); ?>">
        <h2><?= $store->getName(); ?></h2>
        <img src="pub/media/shop/shop/<?= $store->getImages(); ?>" alt="">
        <div class="store_name"><?= $store->getStoreName(); ?></div>
        <div class="store_city"><?= __('City: ') . $store->getCity(); ?></div>
        <div class="store_address"><?= __('Address: ') . $store->getAddress(); ?></div>
        <a href="<?= $block->getStoreUrl($store->getUrlKey()) ?>">Read More</a>
    </div>
    <?php
}

if ($block->getPagerHtml()) { ?>
    <div class="order-products-toolbar toolbar bottom"><?= $block->getPagerHtml(); ?></div>
<?php } ?>
